Project

Profile

Help

Story #6261

closed

As a user, I can install Pulp on CentOS 8 / RHEL 8

Added by mdepaulo@redhat.com almost 3 years ago. Updated over 2 years ago.

Status:
CLOSED - CURRENTRELEASE
Priority:
Normal
Category:
Installer - Moved to GitHub issues
Sprint/Milestone:
-
Start date:
Due date:
% Done:

93%

Estimated time:
(Total: 0:00 h)
Platform Release:
Groomed:
No
Sprint Candidate:
No
Tags:
Sprint:
Quarter:

Description

Currently targetting CentOS Stream / RHEL 8 .2 beta for newer versions of libmodulemd, and possibly createrepo_c.


Subtasks 7 (1 open6 closed)

Task #6259: Add support for CentOS 8 & RHEL8 to the ansible-pulp installerCLOSED - CURRENTRELEASEmdepaulo@redhat.com

Actions
Task #6260: Add logic to install EPEL8 in the ansible-pulp installerCLOSED - CURRENTRELEASEmdepaulo@redhat.com

Actions
Task #6262: Add CentOS 8 to the ansible-pulp CICLOSED - CURRENTRELEASEmdepaulo@redhat.com

Actions
RPM Support - Task #6301: Add support for CentOS 8 & RHEL8 to pulp_rpm_prerequisitesCLOSED - CURRENTRELEASEmdepaulo@redhat.com

Actions
Task #6302: Add CentOS 8 stream boxes to PulpliftCLOSED - CURRENTRELEASEmdepaulo@redhat.com

Actions
Task #6304: Add a pulplift box for CentOS 8.2 once it goes GACLOSED - COMPLETE

Actions
Task #6306: Request EPEL8 versions of packages in the pulp-devel roleASSIGNEDmdepaulo@redhat.com

Actions

Also available in: Atom PDF